@charset "gb2312";
.wrapper{background: url(../images/bg.jpg) repeat-y center;width: 100%;min-width: 1100px;}
.head1 {
	width: 100%;
	min-width: 1000px;
	height: 267px;
	background: url('../images/head1.jpg') no-repeat center;
}

.head2 {
	width: 100%;
	min-width: 1000px;
	height: 266px;
	background: url('../images/head2.jpg') no-repeat center;
}

.head3 {
	width: 100%;
	min-width: 1000px;
	height: 267px;
	background: url('../images/head3.jpg') no-repeat center;
}
.bj1{
	width: 100%;
	min-width: 1000px;
	height: 1650px;
	background: url('../images/bj1.jpg') no-repeat center top;
	padding-top: 240px;
	margin-top: -7px;
}
.bj2{
	width: 100%;
	height: auto;
	min-width: 1000px;
	min-height: 4000px;
	background: url('../images/bj2.jpg') repeat-y center top;
}
.bj3{
	width: 100%;
	height: 519px;
	min-width: 1000px;
	background: url('../images/bj3.jpg') no-repeat center;
}
.tout{
	width: 861px;
	height: auto;
	min-height: 156px;
	background: url('../images/t.png') no-repeat center top;
	padding-top: 60px;
}
.tout h4{
	font-size: 40px;
	font-family: "microsoft yahei";
	color: white;
	text-align: center;
}
.tout p{
	font-size: 30px;
	font-family: "microsoft yahei";
	color: white;
	text-align: center;
	-webkit-text-stroke: 1px #ee0013;
	font-weight: bold;
	line-height: 4;
}
.tbox{
	width: 991px;
	position: relative;
	margin: 0 auto;
}
.tbox .top{
	width: 991px;
	height: 67px;
	background: url('../images/btop.png') no-repeat center;
}
.tbox .cen{
	width: 991px;
	height: auto;
	min-height: 200px;
	background: url('../images/bcen.png') repeat-y center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 6%;
}
.tbox .bot{
	width: 991px;
	height: 114px;
	background: url('../images/bbot.png') no-repeat center;
}
.tbox .img1{
	width: 205px;
	height: 252px;
	background: url('../images/1.png') no-repeat center;
	position: absolute;
	z-index: 1;
}
.tbox .img2{
	width: 383px;
	height: 403px;
	background: url('../images/8.png') no-repeat center;
	position: absolute;
	z-index: 1;
}
.tbox .img1.p1{
	top: -35px;
	left: -55px;
}
.tbox .img1.p2{
	top: -35px;
	right: -90px;
}
.tbox .img2.p3{
	top: -60px;
	left: -110px;
}
.tbox .xbt{
	width: 328px;
	height: 130px;
	background: url('../images/9.png') no-repeat center;
	position: absolute;
	top: -35px;
	left: 50%;
	transform: translateX(-50%);
}
.tbox .xbt p{
	font-size: 40px;
	font-family: "microsoft yahei";
	color: #cb0000;
	text-align: center;
	font-weight: bold;
	padding-top: 50px;
}
.pld{
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.pld .dy1{
	width: 30%;
	height: auto;
	margin: 1.5%;
	position: relative;
}
.pld .dy1 .xu{
	width: 60px;
	height: 70px;
	background: url('../images/2.png') no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	top: -25px;
	right: -25px;
	text-align: center;
	z-index: 3;
}
.pld .dy1 .xu span{
	font-size: 16px;
	font-family: "microsoft yahei";
	color: #b50000;
	line-height: 60px;
}
.pld .dy1 dl dt{
	width: 100%;
	height: auto;
	background: #ea1109;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid black;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
.pld .dy1 dl dt p{
	font: bold 18px "Microsoft Yahei";
	color: white;
	text-align: center;
}
.pld .dy1 dl dd{
	width: 100%;
	height: auto;
	background: white;
	padding: 10px;
	height: 200px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid black;
	border-top: none;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}
.pld .dy1 dl dd p{
	font-size: 14px;
	text-align: left;
	font-family: "microsoft yahei";
	color: black;
}
.pld .dy2{
	width: 23%;
	height: auto;
	margin: 1.5% 1%;
	position: relative;
}
.pld .dy2 .xu{
	width: 60px;
	height: 70px;
	background: url('../images/2.png') no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	top: -25px;
	right: -25px;
	text-align: center;
}
.pld .dy2 .xu span{
	font-size: 16px;
	font-family: "microsoft yahei";
	color: #ea1109;
	line-height: 60px;
}
.pld .dy2 dl dt{
	width: 100%;
	height: auto;
	background: #ea1109;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid black;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
.pld .dy2 dl dt p{
	font: bold 18px "Microsoft Yahei";
	text-align: left;
	color: white;
}
.pld .dy2 dl dd{
	width: 100%;
	height: auto;
	background: white;
	padding: 10px;
	height: 200px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid black;
	border-top: none;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}
.pld .dy2 dl dd p{
	font-size: 14px;
	font-family: "microsoft yahei";
	color: black;
}
.pld .bfj{
	display: block;
	position: absolute;
	bottom: 20px;
	left:50%;margin-left: -71px;
	width: 110px;
	padding: 5px 16px;
	font-size: 16px;
	font-family: "microsoft yahei";
	color: white;
	background: #fc5403;
	border-radius: 20px;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
}
.pld .bfj:hover{
	background: #f00000;
}
.fbb{
	width: 198px;
	height: 53px;
	background: url('../images/3.jpg') no-repeat center;
	position: absolute;bottom: 20px;left: 50%;margin-left: -99px;
}
.fbb span{float: left;font: 15px "Microsoft Yahei";color: #fff;width: 123px;text-align: center;}
.fbb span em{font: bold 36px/53px "Microsoft Yahei";color: #fff;}
.fbb b{float: right;width: 75px;text-align: center;font: bold 19px/24px "Microsoft Yahei";color: #fff;margin-top: 2px;}
.fbb:hover span,.fbb:hover em,.fbb:hover b{color: #ffff00;}


.tout_t3{margin-top: 30px;}
.t3{margin-bottom: 50px;}
.t4{margin-bottom: 100px;}
.t3_1{margin-top: -30px;}

.p3{font: bold 30px "Microsoft Yahei";color: #fff;margin: 0 0 0 20px;background: #fe6d03;border-radius: 5px;padding: 5px 20px;position: relative;z-index: 3;display: inline-block;}
.con3{background: #fff;border-radius: 5px;width: 790px;padding: 5px 20px 20px;border: 6px solid #fe6d03;position: relative;z-index: 3;margin: -6px 0 0 20px;}
.p4{margin-top: 15px;}
.p4 em{width: 125px;height: 40px;background: #f83609;color: #fff;font: 22px/40px "Microsoft Yahei";border-radius: 30px;text-align: center;display: inline-block;vertical-align: top;}
.p4 span{display: inline-block;vertical-align: top;font: 22px/40px "Microsoft Yahei";margin-left: 10px;margin-right: 10px;color: #3e3e3e;}


.p5{margin: 20px 0 0;}
.p5 a{display: block;background: url(../images/btn.png) no-repeat center;width: 236px;height: 50px;font: 30px/50px "Microsoft Yahei";color: #fff;text-align: center;margin: 0 0 0 20px;}
.p5_1 a{font: 26px/50px "Microsoft Yahei";}
.p5 a:hover{color: #ffff00;}
.pt1{background: url(../images/4.png) no-repeat center;width: 260px;height: 234px;position: absolute;right: -20px;bottom: 0;}
.pt2{background: url(../images/5.png) no-repeat center;width: 260px;height: 234px;position: absolute;right: -20px;bottom: 0;}
.pt3{background: url(../images/6.png) no-repeat center;width: 260px;height: 234px;position: absolute;right: -20px;bottom: 0;}
.pt4{background: url(../images/7.png) no-repeat center;width: 260px;height: 234px;position: absolute;right: -20px;bottom: 0;}

.con3_con{margin-top: 30px;margin-left: 20px;}
.con3_con ul li{float: left;width: 125px;height: 48px;background: #f6280b;color: #fff;border-radius: 30px;font: 30px/48px "microsoft yahei";text-align: center;margin: 0 8px 20px;cursor: pointer;}
.con3_con ul li.sel{color: #ffff00;}
.course table{width: 850px;margin-top: 30px;}
.course table th{background: #f43308; color: #fff; padding: 5px 0; font: bold 20px "Microsoft Yahei"; border: 1px solid #f43308;height: 36px}
.course table td{background: #fff; color: #111; padding:12px 5px; text-align: center; font-size: 14px; border: 1px solid #f43308;}
.course td a{width: 120px;font: 18px/32px "Microsoft Yahei";height: 32px;display: block;background: #ea4e4c;color: #fff;cursor: pointer;
	border-radius: 30px;}
.course td a:hover{background: #f00000;color: #f0ff00;}


.p6{font: bold 40px "microsoft yahei";color: #cb0000;text-align: center;padding-top: 30px;margin-bottom: 30px;}
.con5{padding-bottom: 1px;}
.p7{background: url(../images/10.png) no-repeat center;width: 822px;height: 198px;margin: 20px auto 0px;text-align: center;position: relative;}
.p7 span{display: block;font: bold 44px "Microsoft Yahei";color: #e90506;width: 640px;margin: 0;}
.p7 em{display: block;font: 20px "Microsoft Yahei";color: #444343;width: 640px;margin: 6px 0 0;}
.p7 .em1{font: 16px "Microsoft Yahei";}
.p7 span i{font: bold 90px "Microsoft Yahei";}
.p7 span b{font: 14px "Microsoft Yahei";display: inline-block;vertical-align: middle;color: #000;}
.p7 a{position: absolute;right: 44px;top: 43px;width: 105px;height: 105px;}
.p7 a i{display: block;font: bold 32px/36px "Microsoft Yahei";color: #f22629;padding-top: 18px;}
.p7 a:hover i{color: #53ab32;}

.p8{    padding-left: 40px;font: 20px "Microsoft Yahei";}
.snow-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
